Philo - Feature #24

Asset management system
10/06/2010 01:46 PM - Stephen Burrows

Status: Feedback Start date: 10/06/2010
Priority: Low Due date:

Assignee: % Done: 0%
Category: Edmonia Estimated time: 0.00 hour
Target version:

Description
It is likely that at least some systems using Philo will also have need for an asset management system. Let's put one in contrib!

History

#1 - 10/07/2010 09:10 PM - Stephen Burrows
- Category set to Edmonia

- Status changed from New to In Progress

What should be done about tracking Resource "Locations"? A resource should have a many-to-many optional relationship to a Location model - but
where should this Location model be defined?

1. Ideally, this would someday be shared with event Venue objects.
2. Localization could be a problem, so perhaps we should account for a PHILO_LOCATION_MODULE setting to let people replace the model..?

#2 - 01/28/2011 06:37 PM - Harris Lapiroff

Feature request: the ability (presumably in the admin interface somehow) to specify the offset for an image that is going to be cropped.

#3 - 03/30/2011 07:09 PM - Stephen Burrows
- Status changed from In Progress to Feedback
- Assignee deleted (Stephen Burrows)

- Priority changed from Normal to Low

This shouldn't necessarily be done, and there's no particular reason for it to be assigned to me.
